Ubuntu

Comment 1 for bug 974427

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sphinxsearch - 2.0.4-0ubuntu1

---------------
sphinxsearch (2.0.4-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #930747)
  * Remove explicit depends on libmysqlcient16 (LP: #974427)

sphinxsearch (2.0.3-1) unstable; urgency=low

  * New upstream release.
  * Upstream release fixes case when omitting mem_limit
    generates a spurious warning. (closes: #647815)
  * Migrated from dpatch to quilt.
 -- Clint Byrum <email address hidden> Thu, 05 Apr 2012 09:25:55 -0700